body {
	background-color: #FFFFFF;
	margin: 20px 0 0;
	font: 12px arial, helvetica, sans-serif; 
	line-height: 16px;
	color: #666666;
}

h1 {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif; 
	color: #666666;
	margin: 0;
	padding-bottom: 8px;	
}

.sub1-current {
	color: #4988C8;
}

form { margin: 0; }

p { margin: 0; }

.top-menu-table { 
	font-weight: bold; 
	color: #999999; 
	border-bottom: #4988C8 1px solid;
	padding-bottom: 3px;
}

.footer-table { 
	font-weight: bold; 
	color: #999999; 
	border-bottom: #cccccc 2px solid;
}

.dot { 
	padding: 0 10px 3px;
}

a.menu-link:link { color: #999999; text-decoration: none }
a.menu-link:active { color: #999999; text-decoration: none }
a.menu-link:visited { color: #999999; text-decoration: none}
a.menu-link:hover { color: #4988C8; text-decoration: none }

a.body-link:link { color: #4988C8; text-decoration: underline }
a.body-link:active { color: #4988C8; text-decoration: underline }
a.body-link:visited { color: #4988C8; text-decoration: underline}
a.body-link:hover { color: #4988C8; text-decoration: none }

a.submenu-link:link { color: #999999; text-decoration: none }
a.submenu-link:active { color: #999999; text-decoration: none }
a.submenu-link:visited { color: #999999; text-decoration: none}
a.submenu-link:hover { color: #4988C8; text-decoration: none }

.main-menu {
	font-weight: bold;
	color: #999999;
	float: left;
}

.header-background {
	background-image: url(img/header-background.jpg);
	background-repeat: repeat;
	height: 174px;
	padding-top: 2px;
}

.path {
	font: 11px arial, helvetica, sans-serif;
	color: #999999;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 18px;
}

.oferte {
	font: 11px arial, helvetica, sans-serif;
	color: #999999;
}

.forms { 
	padding: 3px; 
	border-right: #cccccc 1px solid; 
	border-top: #cccccc 1px solid; 
	border-left: #cccccc 1px solid; 
	border-bottom: #cccccc 1px solid; 
	color: #999999; 
	font: 11px arial, helvetica, sans-serif; 
	background-color: #FFFFFF; }

.submit { 
	padding-left: 3px; 
	padding-top: 1px; 
	padding-bottom: 1px; 
	padding-right: 3px; 
	border-right: #cccccc 1px solid; 
	border-top: #cccccc 1px solid; 
	border-left: #cccccc 1px solid; 
	border-bottom: #cccccc 1px solid; 
	color: #ffffff; 
	font: 11px arial, helvetica, sans-serif; 
	background-color: #cccccc; }

#submenu {
	font: 12px arial, helvetica, sans-serif;
	color: #999999;
	margin-bottom: 20px;
	margin-left: 18px;
	width:159px;
}

.event {
	margin-top: 20px;
	margin-left: 18px;
}

.sub1 {
	padding: 0px;
	margin: 2px 0px 0px;
}

.sub1 li {
	display : block;
	list-style: none;
	padding-bottom: 8px;
	background-image: url(img/sub1-separator.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

.signature {
	font: 10px arial, helvetica, sans-serif;
	color: #999999;
}

.error {
	color: #FF0000;
}

.smallpic {
	border: #cccccc 1px solid; 
}

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(ro/img/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(ro/img/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(ro/img/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
